---
driver:
  name: docker
platforms:
  - name: instance
    hostname: ubuntu
    image: mpaivabarbosa/molecule-systemd-ubuntu:20.04
    volumes:
      - /sys/fs/cgroup:/sys/fs/cgroup:ro
    privileged: true
    pre_build_image: true
    override_command: false
provisioner:
  name: ansible
  inventory:
    links:
      hosts: inventory.yml
lint: |-
  set -euxo pipefail
  yamllint .
  ansible-lint .
